@charset "UTF-8";
/* CSS Document */

/*------------------------------------------------
 index.css
------------------------------------------------*/
h1{
  position: relative;
  max-width: max-content;
  margin-left: 10%;
  margin-top: 8%;
  z-index: 10;
}
h1 small, h1 span{
  display: block;
}
h1 small{
  font-size: 0.45rem;
  font-weight: 600;
  line-height: 1.8;
}
h1 span{
  font-size: 0.70rem;
  font-weight: 900;
  line-height: 1.6;
}
h2{
  position: relative;
  z-index: 10;
}
h2 .ja{
  display: block;
  max-width: max-content;
  font-size: 0.67rem;
  color: var(--site_green_deep);
  font-weight: 600;
  line-height: 1.2;
}
h2 .en_box{
  position: absolute;
  display: grid;
  align-items: center;
  grid-template-columns: 75px auto;
  transform-origin: left bottom;
  transform: rotateZ(90deg);
  gap: 15px;
  bottom: -25px;
  left: 20px;
}
h2 .en_box hr{
  background-color: var(--font_color);
  height: 1px;
  border: 0;
  margin: 0;
}
h2 .en_box small{
  font-family: var(--elm);
  font-weight: 600;
}
h3 span, h3 small{
  display: block;
  text-align: center;
  font-weight: 600;
}
h3 span{
  font-family: var(--elm);
  font-size: 0.45rem;
  font-weight: 800;
  line-height: 1.3;
  margin-bottom: 5px;
}
h3 small{
  font-size: 0.2rem;
  line-height: 1.5;
}
.container {
  position: relative;
  padding-right: 15px;
  padding-left: 120px;
  padding-top: 35px;
  margin-left: var(--side);
}


/*------------------------------------------------
 index01
------------------------------------------------*/
.index01{
  position: relative;
  display: grid;
  align-items: flex-start;
  grid-template-columns: 510px 1fr;
  padding-bottom: 90px;
  margin-bottom: 0;
}
/* 方眼紙コンテンツ */
.index01_graph{
  background-image: linear-gradient(to right, rgba(38, 103, 158, 0.18) 0, rgba(38, 103, 158, 0.18) 1px, transparent 1px, transparent 19px), linear-gradient(to bottom, rgba(38, 103, 158, 0.18) 0, rgba(38, 103, 158, 0.18) 1px, transparent 1px, transparent 19px);
  background-size: 19px 19px;
  height: 100%;
  padding-bottom: 20px;
}
.index01_graph_scroll {
  position: relative;
  margin-left: 23%;
  margin-top: 3%;
  z-index: 100;
}
.index01_graph_mount{
  position: absolute;
  bottom: 0;
  left: 0;
}
/* ビジュアルコンテンツ */
.index01_visual{
  position: relative;
}
.index01_cow_card_carry{
  position: absolute;
  min-width: 310px;
  width: 36%;
  left: -14%;
  top: 24%;
  bottom: 0;
}
.index01_cow_card, .index01_cow_card_sand{
  position: absolute;
}
.index01_cow_card {
  right: 0;
  bottom: -20px;
  z-index: 10;
}
.index01_cow_card_sand {
  aspect-ratio: 17/29;
  background-color: var(--site_green_deep);
  border-radius: 41px 41px 0 41px;
  bottom: -40px;
  right: -25px;
  width: 67%;
  z-index: -10;
}
.index01_nosai_txt01,
.index01_nosai_txt02 {
  position: absolute;
  width: unset;
  z-index: 100;
}
.index01_nosai_txt01 {
  bottom: 0;
  width: 85%;
  left: 23%;
}
.index01_nosai_txt02 {
  width: 2.3%;
  bottom: 9%;
  right: 0;
}
.index01_swiper_wrap{
  position: relative;
  padding: 25px 25px 0;
}
.index01_swiper_wrap::before{
  content: "";
  position: absolute;
  background-color: var(--site_color);
  width: 100%;
  height: 50%;
  left: 0;
  top: 0;
}
.index01_swiper{
  overflow: hidden;
  position: relative;
}
.index01_swiper .swiper-slide{
  width: 100% !important;
}
.index01_swiper .swiper-slide img{
  display: block;
  object-fit: cover;
  border-radius: 45px;
  min-height: 500px;
  width: 100%;
}


/*------------------------------------------------
 fnavi
------------------------------------------------*/
.fnavi_container{
  position: relative;
  margin: 20px 0 90px;
  z-index: 110;
}
.fnavi_list {
  display: flex;
  flex-wrap: wrap;
  list-style: none;
  align-items: center;
  justify-content: center;
  background-color: #fff;
  box-shadow: 3px 3px 6px #00000036;
  border-radius: 8px;
  gap: 20px 0;
  max-width: max-content;
  padding: 25px 15px;
  margin: 0 auto;
}
.fnavi_list a {
  display: block;
  border-right: 1px solid #5D7484;
  padding: 0px 25px;
}
.fnavi_list li:last-of-type a{
  border-right: 0;
}
.fnavi_list a:hover{
  opacity: unset;
}
.fnavi_list a:hover img{
  filter: hue-rotate(-124deg) saturate(205%) brightness(160%) contrast(100%);
}
.fnavi_list a:hover span{
  color: #A1B952;
}
.fnavi_list img{
  display: block;
  width: 100%;
  max-width: 75px;
  margin: 0 auto;
}
.fnavi_list span {
  display: block;
  text-align: center;
  color: #5D7484;
  font-weight: 500;
  font-size: 0.15rem;
  line-height: 1.4;
  margin-top: 5px;
}


/*------------------------------------------------
 index02
------------------------------------------------*/
.index02{
  position: relative;
  margin-bottom: 0;
  z-index: 100;
}
.index02 .container {
  display: grid;
  align-items: flex-start;
  grid-template-columns: auto 1fr;
  gap: 35px;
}
.index02_content{
  max-width: max-content;
}
.index02_content b{
  display: block;
  font-size: 0.32rem;
  font-weight: 600;
  margin-bottom: 35px;
}
.index02_content b span{
  font-size: inherit;
  font-weight: inherit;
  color: var(--site_green_deep);
}
.index02_content b br{
  display: none;
}
.index02_content p{
  font-weight: 600;
  margin-bottom: 35px;
}
.index02_content .btn01{
  position: relative;
  margin-left: auto;
  margin-top: 65px;
}
.index02_content .btn01::before {
  content: "";
  position: absolute;
  aspect-ratio: 1/1;
  background: url(../img/common/parts/icon_light.svg) no-repeat;
  background-size: contain;
  width: 30px;
  left: -18px;
  top: -18px;
}
.index02_visual {
  margin-top: -265px;
}
.index02_visual figure,
.index02_visual img {
  display: block;
  max-width: max-content;
}
.index02_visual figure{
  opacity: 0;
}
.index02_visual img{
  width: 100%;
}
.index02_visual figure.__enable{
  animation: bounce_in_top 1.1s both;
}
.index02 .drop01.__enable{
  animation-delay: 0.0s;
}
.index02 .drop02.__enable{
  animation-delay: 0.2s;
}
.index02 .drop03.__enable{
  animation-delay: 0.4s;
}
.index02 .drop01{
  margin-left: auto;
  margin-right: 10%;
  margin-bottom: 80px;
}
.index02 .drop02{
  position: relative;
  padding-right: 15px;
  margin-right: auto;
  margin-left: 45px;
}
.index02 .drop02 figcaption {
  position: absolute;
  display: grid;
  align-items: flex-start;
  grid-template-columns: 1fr 1fr;
  gap: 20%;
  top: 15%;
  left: 20px;
  width: 44%;
}
.index02 .drop02 figcaption .mooo_md,
.index02 .drop02 figcaption .mooo_sm {
  animation-duration: 2s;
  animation-iteration-count: infinite;
  animation-timing-function: steps(1, end);
}
.index02 .drop02 figcaption .mooo_md{
  animation-name: anim_mooo01;
}
.index02 .drop02 figcaption .mooo_sm{
  animation-name: anim_mooo02;
}
@keyframes anim_mooo01 {
  0%{ transform: rotateZ(-25deg); }
  50%{ transform: rotateZ(25deg); }
}
@keyframes anim_mooo02 {
  0%{ transform: rotateZ(11deg); }
  50%{ transform: rotateZ(-11deg); }
}
.index02 .drop03{
  margin-right: auto;
  margin-top: 15px;
}
@keyframes bounce_in_top {
  0% { transform: translateY(-500px); animation-timing-function: ease-in; opacity: 0; }
  38% { transform: translateY(0); animation-timing-function: ease-out; opacity: 1; }
  55% { transform: translateY(-28px); animation-timing-function: ease-in; opacity: 1;}
  72% { transform: translateY(0); animation-timing-function: ease-out; opacity: 1;}
  90% { transform: translateY(0); animation-timing-function: ease-out; opacity: 1;}
  100% { transform: translateY(0); animation-timing-function: ease-out; opacity: 1;}
}


/*------------------------------------------------
 index03
------------------------------------------------*/
.index03{
  position: relative;
  background: url(../img/index/about_mount.png) no-repeat;
  background-position: top right;
  background-size: cover;
  padding: 495px 0 220px;
  margin-top: -75px;
  margin-bottom: 0;
}
.index03 h2 .ja{
  color: #fff;
}
/* 野菜装飾ボックス */
.index03_vege_box {
  list-style: none;
  position: absolute;
  display: flex;
  align-items: flex-end;
  justify-content: flex-end;
  max-width: 910px;
  width: 48%;
  right: 4%;
  top: 100px;
}
.index03_vege_box figure{
  display: grid;
}
.index03_vege_box img{
  animation: anim_vege_loop 1.5s steps(2, end) infinite;
  width: 100%;
}
.index03_vege_box figure:nth-child(even) img{
  animation-direction: reverse;
}
.index03_vege_box .vege01 {
  grid-template-columns: 1fr 13%;
  width: 26%;
  margin-bottom: -70px;
}
.index03_vege_box .vege02 {
  grid-template-columns: 1fr 37%;
  width: 14%;
}
.index03_vege_box .vege03 {
  grid-template-columns: 1fr 30%;
  width: 8%;
}
.index03_vege_box .vege04 {
  grid-template-columns: 1fr 50%;
  width: 12%;
}
.index03_vege_box .vege05 {
  grid-template-columns: 1fr 37%;
  width: 16%;
}
.index03_vege_box .vege06 {
  width: 17%;
  margin-bottom: -40px;
}
.index03_vege_box .vege07 {
  width: 9%;
  margin-bottom: -100px;
}
@keyframes anim_vege_loop {
  0%{ transform: rotateZ(-8deg); }
  100%{ transform: rotateZ(8deg); }
}
/* コンテンツ */
.index03_content {
  background-color: #fff;
  border-radius: 44px;
  padding: 45px 15px 60px;
  margin-top: 50px;
}
.index03_position_list{
  display: grid;
  list-style: none;
  align-items: flex-start;
  grid-template-columns: repeat(3, 1fr);
  margin-top: 20px;
}
.index03_position_list li.t01{
  --color: var(--site_orange);
}
.index03_position_list li.t02{
  --color: var(--site_blue_deep);
}
.index03_position_list li.t03{
  --color: var(--site_green_deep);
}
.index03_position_list .ver{
  position: relative;
  max-width: max-content;
  margin: 0 auto;
}
.index03_position_list .ver hr{
  border: 0;
  border-left: 1px solid var(--font_color);
  width: 2px;
  height: 35px;
  margin: 0;
  margin-left: 4px;
}
.index03_position_list .ver::after{
  content: "";
  display: block;
  aspect-ratio: 1/1;
  background-color: var(--color);
  border-radius: 1000px;
  width: 9px;
}
.index03_position_list b {
  display: flex;
  text-align: center;
  align-items: center;
  justify-content: center;
  color: var(--color);
  font-size: 0.22rem;
  font-weight: 600;
  line-height: 1.6;
  min-height: 70px;
  margin-bottom: 15px;
}
.index03_position_list img{
  display: block;
  max-width: max-content;
  margin: 0 auto 15px;
}
.index03_position_list p{
  text-align: center;
  font-weight: 600;
  line-height: 1.8;
}
.index03_position_list p span{
  font-weight: inherit;
  color: var(--color);
}
.index03_position_list .btn01{
  background-image: url(../img/common/parts/arrow_simple_white.svg);
  background-color: var(--color);
  color: #fff;
  padding: 6px 67px 5px 18px;
  margin: 20px auto 0;
}
.index03_position_list li.t02 img{
  margin-left: 13%;
}


/*------------------------------------------------
 index04
------------------------------------------------*/
.index04{
  position: relative;
  background: url(../img/index/num_grass.png) no-repeat;
  background-position: top center;
  background-size: cover;
  padding: 130px 0 70px;
  margin: -80px 0 0;
  z-index: 10;
}
.index04 h3 span{
  color: #fff;
}
.index04_content{
  position: relative;
  margin-top: 50px;
}
.index04_circle{
  display: block;
  max-width: max-content;
  animation: anim_circle_rotate_loop 15s linear infinite;
  margin: 0 auto;
}
.index04_text_loop{
  position: absolute;
  overflow: hidden;
  transform: translate(-50%, -50%);
  height: 75px;
  width: 100%;
  left: 50%;
  top: 50%;
  z-index: -10;
}
.index04_text_loop dl{
  position: absolute;
  display: flex;
  min-width: max-content;
  animation: 25s linear infinite;
  left: 0;
  top: 0;
}
.index04_text_loop dl:nth-child(1){
  animation-name: anim_text_loop01;
}
.index04_text_loop dl:nth-child(2){
  animation-name: anim_text_loop02;
}
.index04_text_loop dt, .index04_text_loop dd{
  color: #ffffff8c;
  font-size: 0.71rem;
  font-weight: 800;
  line-height: 1;
}
.index04_text_loop dd{
  margin-right: 45px;
}
.index04_text_loop dd span{
  color: inherit;
  font-family: var(--elm);
  font-size: 0.65rem;
  font-weight: inherit;
  line-height: inherit;
}
.index04 .btn01{
  margin-top: 50px;
  margin-left: auto;
  margin-right: auto;
}


/*------------------------------------------------
 index05
------------------------------------------------*/
.index05{
  position: relative;
  overflow: hidden;
  background-color: #fff;
  padding: 120px 0 65px;
  margin-bottom: 0;
}
.index05 .container{
  max-width: 1160px;
}
/* ラベルリスト */
.index05_label_list{
  display: flex;
  flex-wrap: wrap;
  list-style: none;
  max-width: 670px;
  gap: 10px;
  margin-bottom: 100px;
}
.index05_label_list li {
  border: 1px solid #707070;
  border-radius: 10px;
  font-weight: 600;
  padding: 2px 10px 3px;
}
/* チェックコンテンツ */
.index05_circle_check{
  position: absolute;
  aspect-ratio: 1/1;
  width: 230px;
  top: -40px;
  right: 0;
}
.index05_circle_check .text,
.index05_circle_check .loop {
  position: absolute;
  transform: translate(-50%, -50%);
  left: 50%;
  top: 50%;
}
.index05_circle_check .loop{
  animation: anim_circle_rotate_loop_centered 15s linear infinite;
  width: 100%;
}
.index05_circle_check .text{
  width: 75%;
  padding-right: 2.5%;
}
/* スライドショー */
.index05_swiper .swiper-wrapper{
  align-items: flex-end;
}
.index05_swiper .swiper-slide{
  display: flex;
  align-items: flex-end;
  width: 260px;
}
.index05_swiper .swiper-slide.swiper-slide-active{
  width: 340px;
}
.index05_swiper .swiper-slide .index05_voice_box{
  transition: .2s ease;
  padding-top: 40px;
  margin: 0 auto;
}
.index05_swiper .swiper-slide.swiper-slide-active .index05_voice_box{
  margin-bottom: 80px;
}
.index05_swiper .swiper_button_wrapper {
  position: absolute;
  display: flex;
  align-items: center;
  justify-content: space-between;
  transform: translateX(-50%);
  left: 50%;
  top: 50px;
  width: 600px;
  z-index: 100;
}
.index05_swiper .swiper-button-prev, 
.index05_swiper .swiper-button-next {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  aspect-ratio: 8 / 11;
  background-color: #fff;
  border: 1px solid var(--font_color);
  border-radius: 50%;
  transform: rotateZ(40deg);
  height: auto;
  width: 70px;
}
.index05_swiper .swiper-button-prev span,
.index05_swiper .swiper-button-next span {
  display: block;
  user-select: none;
  background-repeat: no-repeat;
  background-position: 50% 100%;
  background-size: 17px;
  transform: rotateZ(-40deg);
  font-family: var(--elm);
  font-weight: 800;
  font-size: 0.2rem;
  line-height: 10px;
  padding-bottom: 20px;
  margin-top: 4px;
  margin-left: 6px;
}
.index05_swiper .swiper-button-prev span{
  background-image: url(../img/common/parts/arrow_simple_grad_rev.svg);
}
.index05_swiper .swiper-button-next span{
  background-image: url(../img/common/parts/arrow_simple_grad.svg);
}
.index05_swiper .swiper-button-prev svg,
.index05_swiper .swiper-button-next svg {
  display: none;
}
/* 先輩の声コンテンツ */
.index05_voice_box{
  position: relative;
  padding-bottom: 30px;
  --fs_name_ini: 0.15rem;
  --fs_name_att: 0.10rem;
  --fs_name_job: 0.14rem;
  --fs_label: 0.11rem;
  --fs_tag: 0.12rem;
}
.swiper-slide-active .index05_voice_box{
  --fs_name_ini: 0.20rem;
  --fs_name_att: 0.14rem;
  --fs_name_job: 0.19rem;
  --fs_label: 0.15rem;
  --fs_tag: 0.15rem;
}
.index05_voice_box::before {
  content: "";
  aspect-ratio: 19/20;
  position: absolute;
  background: var(--bg_image) no-repeat;
  background-position: center;
  background-size: contain;
  width: 110%;
  left: -45px;
  top: 25px;
  z-index: -10;
}
.index05_voice_box.cl01{
  --bg_image: url(../img/index/iview_bwd01.png);
  --voice_color_mid: var(--site_orange_deep);
  --voice_color_lit: var(--site_orange);
}
.index05_voice_box.cl02{
  --bg_image: url(../img/index/iview_bwd02.png);
  --voice_color_mid: var(--site_blue_deep);
  --voice_color_lit: var(--site_blue);
}
.index05_voice_box.cl03{
  --bg_image: url(../img/index/iview_bwd03.png);
  --voice_color_mid: var(--site_leaf);
  --voice_color_lit: var(--site_green);
}
.index05_voice_box figure{
  position: relative;
  max-width: max-content;
  margin-left: auto;
}
.index05_voice_box figcaption {
  position: absolute;
  min-width: max-content;
  transform: translate(-100%, -50%);
  top: 50%;
  left: 55px;
}
.index05_voice_box figcaption p,
.index05_voice_box figcaption p *{
  color: #fff;
  line-height: 1;
  font-weight: 600;
}
.index05_voice_box figcaption p {
  background-color: var(--voice_color_mid);
  border: 1px solid var(--font_color);
  border-radius: 4px;
  font-size: var(--fs_name_ini);
  padding: 6px 10px 8px;
}
.index05_voice_box figcaption p small{
  font-size: var(--fs_name_att);
  margin-left: 7px;
}
.index05_voice_box figcaption p span{
  font-size: var(--fs_name_job);
  margin-left: 7px;
}
.index05_voice_box figcaption ul{
  list-style: none;
}
.index05_voice_box figcaption ul li {
  background-color: #fff;
  border: 1px solid var(--font_color);
  border-radius: 4px;
  font-size: var(--fs_tag);
  font-weight: 600;
  line-height: 1;
  max-width: max-content;
  padding: 7px 8px 8px 6px;
  margin: 8px 0 8px auto;
}
.index05_voice_box figcaption ul li:empty{
  user-select: none;
  opacity: 0;
}
.index05_voice_box figure .thumb{
  display: block;
  aspect-ratio: 11/12;
  height: auto;
  width: 100%;
}
.index05_voice_box article{
  position: absolute;
  width: max-content;
  overflow: hidden;
  border: 1px solid var(--font_color);
  border-radius: 8px;
  right: 0;
  bottom: 0;
}
.index05_voice_box article b,
.index05_voice_box article p{
  display: block;
  text-align: center;
  font-size: var(--fs_label);
  font-weight: 600;
}
.index05_voice_box article b{
  background-color: var(--voice_color_lit);
  border-bottom: 1px solid var(--font_color);
  color: #fff;
  padding: 1px 5px;
}
.index05_voice_box article p{
  background-color: #fff;
  padding: 3px 15px;
}
.index05_voice_bullet {
  aspect-ratio: 86/81;
  position: absolute;
  list-style: none;
  width: 86px;
  right: -20%;
  top: 51%;
  z-index: -20;
}
.swiper-slide-active .index05_voice_bullet {
  right: -30%;
  top: 44%;
  z-index: 20;
}
.swiper-slide-active .index05_voice_bullet{
  width: 126px;
}
.index05_voice_bullet a{
  display: none;
}
.swiper-slide-active .index05_voice_bullet a{
  display: block;
  background: url(../img/common/parts/arrow_simple_grad.svg) no-repeat;
  background-size: 15px;
  background-position: 50% 100%;
  transform: rotateZ(-40deg);
  font-weight: 800;
  line-height: 13px;
  padding-bottom: 16px;
  margin-top: 6px;
  margin-left: 3px;
}
.index05_voice_bullet li{
  position: absolute;
  aspect-ratio: 8/11;
  clip-path: ellipse(50% 50% at 50% 50%);
  transform: rotateZ(40deg);
}
.index05_voice_bullet .bll01 {
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: var(--voice_color_lit);
  width: 48%;
  left: 0;
  bottom: 0;
}
.index05_voice_bullet .bll02 {
  background-color: var(--voice_color_mid);
  width: 20%;
  left: 41%;
  top: 0;
}
.index05_voice_bullet .bll03 {
  background-color: var(--voice_color_lit);
  width: 34%;
  right: 0;
  top: 12%;
}
/* ループテキスト */
.index05_text_loop{
  position: relative;
  overflow: hidden;
  width: 100%;
  height: 65px;
  margin-top: 80px;
}
.index05_text_loop p{
  position: absolute;
  min-width: max-content;
  font-family: var(--elm);
  font-size: 0.65rem;
  font-weight: 800;
  line-height: 1;
  left: 0;
  top: 0;
  animation: 25s linear infinite;
  opacity: .32;
}
.index05_text_loop p:nth-child(1){
  animation-name: anim_text_loop01;
}
.index05_text_loop p:nth-child(2){
  animation-name: anim_text_loop02;
}


/*------------------------------------------------
 index06
------------------------------------------------*/
.index06{
  background: url(../img/index/support_bwd.jpg) no-repeat;
  background-size: cover;
  padding: 130px 0 135px;
  margin-bottom: 0;
}
.index06 h2 .ja{
  color: #fff;
}
.index06_content_fill{
  background-color: #fff;
  border-radius: 44px;
  padding: 45px 90px 45px 110px;
  margin-top: 60px;
}
.index06_grid{
  display: grid;
  align-items: center;
  grid-template-columns: 310px 1fr;
}
.index06_grid b{
  display: block;
  text-align: start;
  font-size: 0.2rem;
  font-weight: 600;
}
.index06_grid hr{
  position: absolute;
  border: 0;
  margin: 0;
}
.index06_grid article{
  position: relative;
  padding-right: 60px;
}
.index06_grid article b{
  text-align: center;
  margin-bottom: 40px;
}
.index06_grid article img{
  margin-bottom: 55px;
}
.index06_grid article .btn01{
  margin-left: auto;
  margin-right: auto;
}
.index06_grid article hr{
  border-right: 1px solid var(--font_color);
  height: 100%;
  right: 0;
  top: 0;
}
.index06_grid ul{
  list-style: none;
}
.index06_grid li{
  position: relative;
  display: grid;
  align-items: center;
  grid-template-columns: 1fr auto;
  padding: 45px 32px 45px 70px;
}
.index06_grid li.cl01{
  --support_color: var(--site_pink);
  --support_transparent_color: #db627940;
}
.index06_grid li.cl02{
  --support_color: var(--site_blue);
  --support_transparent_color: #5386b240;
}
.index06_grid li.cl03{
  --support_color: var(--site_orange);
  --support_transparent_color: #fd934640;
}
.index06_grid li b{
  position: relative;
  line-height: 1;
  z-index: 10;
}
.index06_grid li b span{
  position: relative;
  display: block;
  color: var(--support_transparent_color);
  font-family: var(--elm);
  font-size: 0.32rem;
  font-weight: 800;
  line-height: 1;
  margin-left: 70px;
  margin-top: -10px;
  z-index: -10;
}
.index06_grid li .btn01{
  background-image: url(../img/common/parts/arrow_simple_white.svg);
  background-color: var(--support_color);
  color: #fff;
}
.index06_grid li hr{
  border-bottom: 1px solid var(--font_color);
  width: 100%;
  left: 0;
  bottom: 0;
}


/*------------------------------------------------
 index07
------------------------------------------------*/
.index07{
  background: url(../img/index/recruit_bwd.jpg) no-repeat;
  background-position: center top;
  background-size: cover;
  padding: 110px 0 0;
  margin-bottom: 0;
}
.index07 h2 .ja{
  color: #fff;
}
.index07 .handline::before {
  right: 0px;
  bottom: -20px;
}
.index07 .handline::after {
  right: 10px;
  bottom: -15px;
}
.index07_content_fill{
  background-color: rgba(255, 255, 255, 0.21);
  -webkit-backdrop-filter: blur(32px);
  backdrop-filter: blur(32px);
  border-radius: 44px;
  padding: 50px 120px;
  margin: 60px 0 110px;
}
.index07_content_fill ul{
  display: grid;
  list-style: none;
  align-items: center;
  grid-template-columns: repeat(2, 1fr);
}
.index07_content_fill li{
  padding: 15px 0 40px;
}
.index07_content_fill li:first-of-type{
  border-right: 1px solid var(--font_color);
}
.index07_content_fill li:last-of-type{
  grid-column: 1 / -1;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
  border-top: 1px solid var(--font_color);
  gap: 65px;
  padding: 40px 0 0;
}
.index07_content_fill li b{
  display: block;
  text-align: center;
  font-size: 0.2rem;
  font-weight: 600;
  margin-bottom: 5px;
}
.index07_content_fill li:last-of-type b{
  margin-bottom: 0;
}
.index07_content_fill li .btn01{
  margin-left: auto;
  margin-right: auto;
}
.index07_content_fill li:last-of-type .btn01{
  margin-left: 0;
  margin-right: 0;
}
/* テキストコンテンツ */
.index07_text_box{
  max-width: max-content;
  margin: 0 auto;
}
.index07_text_box .index07_text_lg01,
.index07_text_box .index07_text_lg02 {
  font-size: 0.45rem;
  font-weight: 700;
  line-height: 1.6;
}
.index07_text_box .index07_text_lg02{
  margin-left: 325px;
}
/* エントリーボタン */
.index07_entry_btn {
  position: relative;
  display: block;
  text-align: center;
  background-color: rgba(255, 255, 255, 0.21);
  -webkit-backdrop-filter: blur(32px);
  backdrop-filter: blur(32px);
  box-shadow: inset 3px 3px 6px #00000029;
  border-radius: 33px;
  font-family: var(--elm);
  font-size: 0.32rem;
  font-weight: 700;
  max-width: 415px;
  padding: 26px 15px;
  margin: 90px auto 0;
}
.index07_entry_btn hr {
  position: absolute;
  border: 0;
  border-left: 1px solid var(--font_color);
  transform: translateX(-50%);
  top: -80px;
  left: 50%;
  width: 3px;
  height: 105px;
  padding: 0;
  margin: 0;
}


/*------------------------------------------------
 レスポンシブ　　　max-width:1800px
------------------------------------------------*/
@media screen and (max-width:1800px){

}
/*------------------------------------------------
 レスポンシブ　　　max-width:1600px
------------------------------------------------*/
@media screen and (max-width:1600px){
  .index03_vege_box .vege01 {
    margin-bottom: -50px;
  }
  .index03_vege_box .vege07 {
    margin-bottom: -80px;
  }
}

/*------------------------------------------------
 レスポンシブ　　　max-width:1400px
------------------------------------------------*/
@media screen and (max-width:1400px) {
  .index01 {
    grid-template-columns: 420px 1fr;
  }
  .index01_graph_mount {
    width: 310px;
  }
  .index01_graph_scroll {
    height: 200px;
    margin-bottom: -70px;
  }
  .index02_visual {
    margin-top: -100px;
  }
  .index02 .drop01 {
    max-width: 150px;
    margin-bottom: 50px;
  }
  .index02 .drop02{
    width: 63%;
    max-width: 350px;
  }
  .index02 .drop03{
    width: 59%;
    max-width: 330px;
    margin-top: 25px;
  }
  .index03{
    padding-top: 375px;
  }
  .index03_vege_box {
    top: 80px;
  }
}

/*------------------------------------------------
 レスポンシブ　　　max-width:1300px
------------------------------------------------*/
@media screen and (max-width:1300px) {
  .index06_content_fill {
    padding: 45px 60px 45px 80px;
  }
  .index06_grid {
    grid-template-columns: 250px 1fr;
  }
  .index06_grid article {
    padding-right: 30px;
  }
  .index06_grid li {
    padding: 35px 32px 35px 25px;
  }
  .index06_grid li b span {
    font-size: 0.28rem;
    margin-left: 40px;
  }
}

/*------------------------------------------------
 レスポンシブ　　　max-width:1199px
------------------------------------------------*/
@media screen and (max-width:1199px) {
  h1 small {
    font-size: 0.35rem;
  }
  h1 span {
    font-size: 0.60rem;
  }
  .index01 {
    grid-template-columns: 360px 1fr;
  }
  .index01_cow_card_carry {
    min-width: 260px;
    left: -140px;
  }
  .index01_graph_mount {
    width: 270px;
  }
  .index02 {
    margin-bottom: 90px;
  }
  .index02 .container {
    gap: 0;
  }
  .index02_visual {
    margin-top: -50px;
    margin-left: -60px;
  }
  .index03 {
    padding-top: 345px;
  }
  .index03_vege_box {
    width: 65%;
  }
  .index05_label_box{
    display: grid;
    align-items: flex-start;
    grid-template-columns: 1fr auto;
  }
  .index05_circle_check {
    position: relative;
    inset: unset;
    width: 200px;
  }
  .index06_grid li b span {
    font-size: 0.26rem;
  }
  .index06_grid li .btn01{
    padding-right: 60px;
  }
}


/*------------------------------------------------
 レスポンシブ　　　max-width:991px
------------------------------------------------*/
@media screen and (max-width:991px) {
  h1 {
    margin-left: 35px;
    margin-top: 55px;
  }
  h1 .h1_inner{
    display: flex;
    flex-wrap: wrap;
  }
  h2 .ja {
    font-size: 0.5rem;
  }
  h2 .en_box {
    left: 10px;
  }
  h3 span {
    font-size: 0.4rem;
  }
  .container {
    padding-left: 75px;
    padding-top: 35px;
  }
  .index01 {
    display: flex;
    flex-wrap: wrap;
    flex-direction: column-reverse;
    padding-bottom: 0;
  }
  .index01_visual{
    width: 100%;
    padding-left: 40px;
  }
  .index01_graph{
    width: calc(100% - 55px);
    padding-bottom: 90px;
  }
  .index01_swiper_wrap {
    padding: 10px;
    padding-left: 0;
  }
  .index01_swiper_wrap::before {
    width: auto;
    height: 100%;
    left: 85px;
    right: 0;
  }
  .index01_swiper .swiper-slide img {
    aspect-ratio: 33/38;
    max-height: 600px;
    min-height: unset;
  }
  .index01_cow_card_carry {
    position: absolute;
    max-width: 350px;
    width: 55%;
    left: 10px;
    top: unset;
    bottom: -20px;
    z-index: 10;
  }
  .index01_cow_card{
    position: static;
  }
  .index01_cow_card_sand {
    aspect-ratio: unset;
    border-radius: 22px 0 0 22px;
    bottom: -10px;
    right: -10px;
    width: 100%;
    height: 100%;
  }
  .index01_nosai_txt01, .index01_nosai_txt02{
    transform: unset;
    max-width: unset;
    inset: unset;
    width: unset;
    height: unset;
  }
  .index01_nosai_txt01 {
    width: 22px;
    left: 0;
    top: 0;
  }
  .index01_nosai_txt01 img{
    width: 100%;
  }
  .index01_nosai_txt02 {
    height: 22px;
    left: 85px;
    bottom: -1px;
  }
  .index01_nosai_txt02 img{
    max-width: unset;
    height: 100%;
  }
  .index01_graph_scroll{
    display: none;
  }
  .index01_graph_mount {
    bottom: 35px;
    left: unset;
    right: 0;
  }
  .index02{
    margin-bottom: 180px;
  }
  .index02 .container {
    display: block;
    max-width: max-content;
    margin: 0 auto;
  }
  .index02_visual {
    max-width: 560px;
    margin: 55px auto 0;
  }
  .index02_content b {
    margin-bottom: 0;
  }
  .index02_content b br{
    display: block;
  }
  .index02_safe_box{
    position: relative;
    padding-bottom: 25px;
    margin-bottom: 25px;
  }
  .index02 .drop01 {
    position: absolute;
    right: 0;
    bottom: 0;
    margin: 0;
  }
  .index02 .drop02 {
    margin-left: auto;
    margin-right: 0;
  }
  .index02 .drop03 {
    margin-top: -7%;
  }
  .index02_content .btn01 {
    margin-right: auto;
    margin-top: 55px;
  }
  .index02_messege_res_box {
    margin-left: -25px;
  }
  .index03 {
    position: relative;
    background-image: url(../img/index/about_mount_res.png);
    background-size: 100%;
    padding-top: 295px;
  }
  .index03::before{
    content: "";
    position: absolute;
    background-color: #40ab9c;
    width: 100%;
    top: 50%;
    left: 0;
    bottom: 0;
    z-index: -10;
  }
  .index03_vege_box {
    width: 85%;
    right: 3%;
    top: -60px;
  }
  .index03_vege_box figure{
    margin-bottom: 0 !important;
  }
  .index03_vege_box .vege01{
    grid-template-columns: 1fr 26%;
    width: 32%;
    margin-bottom: 0;
  }
  .index03_vege_box .vege02{
    transform: translateY(100px);
    grid-template-columns: 1fr 20%;
    width: 14%;
  }
  .index03_vege_box .vege03{
    display: none;
  }
  .index03_vege_box .vege04{
    transform: translateY(80px);
    grid-template-columns: 1fr 40%;
    width: 13%;
  }
  .index03_vege_box .vege05{
    transform: translateY(60px);
    grid-template-columns: 1fr 17%;
    width: 16%;
  }
  .index03_vege_box .vege06{
    transform: translateY(60px);
    width: 20%;
  }
  .index03_vege_box .vege07{
    transform: translateY(100px);
    width: 9%;
  }
  .index03_position_list {
    grid-template-columns: repeat(2, 1fr);
    gap: 35px 0;
    max-width: 580px;
    margin: 20px auto 0;
  }
  .index04_text_loop {
    height: 45px;
  }
  .index04_text_loop dt, .index04_text_loop dd {
    font-size: 0.4rem;
  }
  .index04_text_loop dd span {
    font-size: 0.45rem;
  }
  .index04_circle {
    max-width: 150px;
  }
  .index05 {
    padding-top: 55px;
  }
  .index05_label_box{
    margin-bottom: 45px;
  }
  .index05_label_list {
    margin-bottom: 0;
  }
  .index05_swiper .swiper-slide{
    width: 100%;
    padding-top: 25px;
  }
  .index05_swiper .swiper-slide .index05_voice_box {
    position: relative;
    width: 100%;
    max-width: 500px;
    padding: 15px 0 0 15px;
    margin-bottom: 0 !important;
  }
  .index05_swiper .swiper-slide .index05_voice_box::before {
    background-position: top left;
    width: 70%;
    left: 0;
    top: 0;
    bottom: 0;
  }
  .index05_voice_box figure{
    position: static;
    max-width: unset;
    width: 59%;
    margin: 0 auto 0 48px;
  }
  .index05_voice_box figcaption {
    transform: unset;
    top: -25px;
    right: 0;
    left: unset;
  }
  .index05_voice_box article{
    position: static;
    width: 100%;
  }
  .swiper-slide-active .index05_voice_bullet {
    top: unset;
    right: 10px;
    bottom: 90px;
  }
  .index05_swiper{
    padding-bottom: 120px;
  }
  .index05_swiper .swiper_button_wrapper {
    top: unset;
    bottom: 0;
    width: 190px;
  }
  .index05_text_loop {
    margin-top: -80px;
  }
  .index06 {
    padding: 55px 0 90px;
  }
  .index06_grid{
    display: block;
  }
  .index06_grid article{
    padding-right: 0;
    padding-bottom: 40px;
  }
  .index06_grid article b {
    margin-bottom: 20px;
  }
  .index06_grid article img {
    display: block;
    margin: 0 auto 30px;
  }
  .index06_grid article hr {
    inset: unset;
    border: 0;
    border-bottom: 1px solid var(--font_color);
    left: 0;
    bottom: 0;
    width: 100%;
    height: 2px;
  }
  .index06_grid li {
    display: block;
  }
  .index06_grid li b {
    text-align: center;
  }
  .index06_grid li b span{
    text-align: center;
    margin: -10px 0 0;
  }
  .index06_grid li .btn01{
    margin: 15px auto 0;
  }
  .index07 {
    padding-top: 55px;
  }
  .index07_content_fill {
    margin-bottom: 85px;
  }
  .index07_text_box .index07_text_lg01,
  .index07_text_box .index07_text_lg02 {
    font-size: 0.4rem;
  }
  .index07_text_box .index07_text_lg02 {
    margin-left: 170px;
  }
  .index07_entry_btn {
    border-radius: 13px;
    font-size: 0.28rem;
    max-width: 315px;
    padding: 15px;
    margin-top: 60px;
  }
  .index07_entry_btn hr {
    height: 65px;
    top: -50px;
  }
}

/*------------------------------------------------
 レスポンシブ　　　max-width:895px
------------------------------------------------*/
@media screen and (max-width:895px){
  .container {
    margin-left: 0;
  }
  .index05_circle_check {
    width: 150px;
  }
  .index05_circle_check .text {
    width: 88%;
  }
}

/*------------------------------------------------
 レスポンシブ　　　max-width:767px
------------------------------------------------*/
@media screen and (max-width:767px) {
  h1 small {
    font-size: 0.25rem;
  }
  h1 span {
    font-size: 0.40rem;
  }
  h2 .ja {
    font-size: 0.4rem;
  }
  h2 .en_box {
    grid-template-columns: 35px auto;
    bottom: -15px;
    left: 0;
  }
  h3 span {
    font-size: 0.3rem;
  }
  .index01_graph_mount {
    width: 220px;
  }
  .fnavi_container {
    margin-bottom: 55px;
  }
  .fnavi_list {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    max-width: unset;
  }
  .fnavi_list li:nth-child(3n) a{
    border-right: 0 !important;
  }
  .fnavi_list a {
    border-right: 1px solid #5D7484 !important;
    padding: 0;
  }
  .fnavi_list img {
    max-width: 65px;
  }
  .index02_messege_res_box{
    margin-left: -25px;
  }
  .index02_content b {
    font-size: 0.26rem;
    line-height: 1.6;
  }
  .index02_content p {
    text-align: center;
  }
  .index02 .drop01 {
    max-width: 110px;
  }
  .index03 {
    padding-top: 35%;
    padding-bottom: 150px;
  }
  .index03_content {
    padding: 35px 15px 40px;
    margin: 15px 0px 0px 40px;
  }
  .index03_vege_box {
    top: -30px;
  }
  .index03_vege_box .vege02 {
    transform: translateY(60px);
  }
  .index03_vege_box .vege04 {
    transform: translateY(50px);
  }
  .index03_vege_box .vege05 {
    transform: translateY(30px);
  }
  .index03_vege_box .vege06 {
    transform: translateY(40px);
  }
  .index03_vege_box .vege07 {
    transform: translateY(55px);
  }
  .index03_position_list {
    grid-template-columns: 1fr;
  }
  .index03_position_list li.t02 img {
    padding-right: 30px;
    margin-left: auto;
  }
  .index03_position_list b {
    font-size: 0.2rem;
    min-height: unset;
    margin: 10px auto 13px;
  }
  .index03_position_list img {
    max-width: 170px;
  }
  .index04 {
    padding: 100px 0 55px;
  }
  .index04_content {
    margin-top: 25px;
  }
  .index04 .btn01 {
    margin-top: 30px;
  }
  .index05_label_list li {
    border-radius: 4px;
    font-size: 0.14rem;
    padding: 0px 7px 1px;
  }
  .index05_voice_box figure {
    margin-left: 25px;
  }
  .index06_content_fill {
    padding: 30px 30px 25px;
    margin: 15px 0px 0px 40px;
  }
  .index07 .handline::before, .index07 .handline::after{
    width: 90%;
  }
  .index07 .handline::before {
    right: 10px;
    bottom: -9px;
  }
  .index07 .handline::after {
    right: 10px;
    bottom: -6px;
  }
  .index07_content_fill {
    padding: 0px 30px 20px;
    margin: 15px 0px 50px 40px;
  }
  .index07_content_fill ul {
    display: block;
  }
  .index07_content_fill li,
  .index07_content_fill li:first-of-type,
  .index07_content_fill li:last-of-type {
    border: 0;
    border-bottom: 1px solid var(--font_color);
    padding: 30px 0;
  }
  .index07_content_fill li:last-of-type{
    display: block;
    border: 0;
  }
  .index07_content_fill li:last-of-type .btn01{
    margin-left: auto;
    margin-right: auto;
  }
  .index07_text_box {
    max-width: 100%;
  }
  .index07_text_box .index07_text_lg01,
  .index07_text_box .index07_text_lg02 {
    font-size: 0.3rem;
    max-width: max-content;
  }
  .index07_text_box .index07_text_lg02 {
    margin-left: auto;
  }
}

/*------------------------------------------------
 レスポンシブ　　　max-width:480px
------------------------------------------------*/
@media screen and (max-width:480px) {
  h2 .ja {
    font-size: 0.31rem;
  }
  h2 .en_box {
    left: 0px;
  }
  h3 span {
    font-size: 0.24rem;
    padding-right: 5px;
  }
  .container {
    padding-left: 60px;
    padding-top: 25px;
  }
  .fnavi_list {
    padding: 20px 5px;
  }
  .fnavi_list img {
    max-width: 55px;
  }
  .fnavi_list span {
    font-size: 0.14rem;
  }
  .index02_messege_res_box {
    margin-left: -35px;
  }
  .index02_content .btn01 {
    margin-left: 10px;
  }
  .index02_visual {
    margin: 55px auto 0;
    margin-left: -30px;
  }
  .index04_circle {
    max-width: 140px;
  }
  .index04_text_loop dt, .index04_text_loop dd {
    font-size: 0.3rem;
  }
  .index04_text_loop dd {
    margin-right: 25px;
  }
  .index04_text_loop dd span {
    font-size: 0.35rem;
  }
  .index05 {
    padding: 65px 0;
  }
  .index05_voice_box figure {
    margin-left: 10px;
  }
  .swiper-slide-active .index05_voice_bullet {
    bottom: 80px;
  }
  .index05_voice_bullet .bll01 {
    width: 50%;
  }
  .swiper-slide-active .index05_voice_bullet {
    width: 115px;
  }
  .swiper-slide-active .index05_voice_bullet a {
    font-size: 0.15rem;
    line-height: 9px;
    padding-bottom: 16px;
    margin-top: 5px;
    margin-left: 3px;
  }
  .index06_content_fill {
    padding: 30px 25px 25px;
  }
  .index06_grid article {
    padding-bottom: 35px;
  }
  .index06_grid li {
    padding: 25px 0;
  }
  .index06_grid article img {
    width: 75%;
  }
  .index06_grid li b span {
    font-size: 0.22rem;
    margin-top: -5px;
  }
  .index07 {
    padding-top: 60px;
  }
  .index07_content_fill {
    margin: 15px 0px 50px 40px;
  }
  .index07_text_box .index07_text_lg01,
  .index07_text_box .index07_text_lg02 {
    font-size: 0.24rem;
  }
  .index07_entry_btn {
    border-radius: 8px;
    font-size: 0.2rem;
    max-width: 215px;
    padding: 10px;
  }
  .index07_entry_btn hr {
    height: 55px;
    top: -45px;
  }
}
